server:
  port: 20250
  tomcat:
    basedir: /Users/huangyuan/application/tomcat/data/tomcat_temp
    
    
spring:
  application:
    name: lift-ud-service
  profiles:
    active: prod
  servlet:  #设置上传APP的大小限制
    multipart:
      max-file-size: 500MB
      max-request-size: 1500MB

#logging:
 # level:
 #   cn.com.ty.lift.ud: DEBUG
mybatis:
  mapper-locations: cn.com.ty.lift.ud.**.*Mapper.xml


mybatis-plus:
  configuration:
    log-impl: org.apache.ibatis.logging.stdout.StdOutImpl